ubuntu6.06中怎么将lazarus编译成gtk2?

编译安装或者制作Deb包
回复
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

ubuntu6.06中怎么将lazarus编译成gtk2?

#1

帖子 stlxv » 2006-09-03 21:45

链接的时候会出错……
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2006-09-07 1:02

检查gcc的版本,太高也不行的喔!可以手动改改。
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2006-09-09 1:03

汗~lazarus是完全用freepascal写的,根gcc没什么关系。即使连接也用不到gcc,而是用ld的ar。

我看了lazarus的论坛,说这个问题要在最新的cvs版本中修复了,看来是它本身的问题
回复

回到 “编译或打包”